#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
sk:
  plugin_costs:
    name: "Čas a náklady"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Pracovný balíček"
        overridden_costs: "Prekročené náklady"
        spent: "Minuté"
        spent_on: "Dátum"
      cost_type:
        unit: "Názov jednotky"
        unit_plural: "Názov jednotky v množnom čísle"
      work_package:
        costs_by_type: "Použité jednotky"
        labor_costs: "Mzdové náklady"
        material_costs: "Jednotkové náklady"
        overall_costs: "Celkové náklady"
        spent_costs: "Použité náklady"
        spent_units: "Použité jednotky"
      rate:
        rate: "Sadzba"
      user:
        default_rates: "Základné sadzby"
    models:
      cost_type:
        one: "Typ nákladu"
        few: "Typy nákladov"
        many: "Typy nákladov"
        other: "Typy nákladov"
      rate: "Sadzba"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Pracovný balíček #%{id} nie je platný cieľ pre pridelenie položky nákladov."
          nullify_is_not_valid_for_cost_entries: "Nákladové položky nie je možné priradiť k projektu."
  attributes:
    comment: "Komentár"
    cost_type: "Typ nákladu"
    costs: "Náklady"
    current_rate: "Aktuálna sadzba"
    hours: "Hodiny"
    units: "Jednotky"
    valid_from: "Platný od"
    fixed_date: "Stanovený dátum"
  button_add_rate: "Pridať sadzbu"
  button_log_costs: "Zaúčtovať jednotkové náklady"
  caption_booked_on_project: "Rezervované na projekte"
  caption_default: "Predvolené"
  caption_default_rate_history_for: "História predvolenej sadzby pre %{user}"
  caption_locked_on: "Zablokované"
  caption_materials: "Jednotky"
  caption_rate_history: "Hodinová sadzba - História"
  caption_rate_history_for: "Hodinová sadzba - História pre %{user}"
  caption_rate_history_for_project: "Hodinová sadzba - História pre %{user} na projekte %{project}"
  caption_save_rate: "Uložiť sadzbu"
  caption_set_rate: "Nastaviť aktuálnu sadzbu"
  caption_show_locked: "Zobraziť zablokované typy"
  description_date_for_new_rate: "Dátum novej sadzby"
  group_by_others: "v žiadnej zo skupín"
  label_between: "medzi"
  label_cost_filter_add: "Pridať filter nákladov"
  label_costlog: "Zaúčtované jednotkové náklady"
  label_cost_plural: "Náklady"
  label_cost_type_plural: "Typy nákladov"
  label_cost_type_specific: "Typ nákladu #%{id}: %{name}"
  label_costs_per_page: "Náklady na stranu"
  label_currency: "Mena"
  label_currency_format: "Formát meny"
  label_current_default_rate: "Aktuálna štandardná sadzba"
  label_date_on: "dňa"
  label_deleted_cost_types: "Odstránené typy nákladov"
  label_locked_cost_types: "Blokované typy nákladov"
  label_display_cost_entries: "Zobrazenie jednotkových nákladov"
  label_display_time_entries: "Zobrazenie odhlásených hodín"
  label_display_types: "Zobrazené typy vstupov"
  label_edit: "Upraviť"
  label_generic_user: "Generický používateľ"
  label_greater_or_equal: ">="
  label_group_by: "Zoskupiť podľa"
  label_group_by_add: "Pridať zoskupovacie pole"
  label_hourly_rate: "Hodinová sadzba"
  label_include_deleted: "Zahrnúť odstránené"
  label_work_package_filter_add: "Pridať filter pracovného balíčka"
  label_kind: "Typ"
  label_less_or_equal: "<="
  label_log_costs: "Zaúčtovať jednotkové náklady"
  label_no: "Nie"
  label_option_plural: "Voľby"
  label_overall_costs: "Celkové náklady"
  label_rate: "Sadzba"
  label_rate_plural: "Sadzby"
  label_status_finished: "Dokončené"
  label_units: "Nákladové jednotky"
  label_user: "Užívateľ"
  label_until: "do"
  label_valid_from: "Platný od"
  label_yes: "Áno"
  notice_something_wrong: "Niečo sa pokazilo. Prosím skúste to znova."
  notice_successful_restore: "Úspešné obnovenie."
  notice_successful_lock: "Úspešne blokované."
  notice_cost_logged_successfully: 'Jednotkové náklady boli úspešne zaznamenané.'
  permission_edit_cost_entries: "Upraviť zaúčtované jednotkové náklady"
  permission_edit_own_cost_entries: "Upraviť vlastné zaúčtované jednotkové náklady"
  permission_edit_hourly_rates: "Upraviť hodinové sadzby"
  permission_edit_own_hourly_rate: "Upraviť vlastné hodinové sadzby"
  permission_edit_rates: "Úprava sadzieb"
  permission_log_costs: "Zaúčtovať jednotkové náklady"
  permission_log_own_costs: "Zaúčtovať vlastné jednotkové náklady"
  permission_view_cost_entries: "Zobraziť zaúčtované náklady"
  permission_view_cost_rates: "Zobraziť nákladové sadzby"
  permission_view_hourly_rates: "Zobraziť všetky hodinové sadzby"
  permission_view_own_cost_entries: "Zobraziť zaúčtované vlastné náklady"
  permission_view_own_hourly_rate: "Zobraziť vlastnú hodinovú sadzbu"
  permission_view_own_time_entries: "Zobraziť vlastný strávený čas"
  project_module_costs: "Čas a náklady"
  text_assign_time_and_cost_entries_to_project: "Priradiť výkaz hodín a náklady k projektu"
  text_destroy_cost_entries_question: "%{cost_entries} boli hlásené na pracovných balíčkoch, ktoré chcete vymazať. Čo chcete robiť?"
  text_destroy_time_and_cost_entries: "Vymazať ohlásené hodiny a náklady"
  text_destroy_time_and_cost_entries_question: "%{hours} hodiny, %{cost_entries} boli hlásené na pracovných balíčkoch, ktoré chcete vymazať. Čo chcete robiť?"
  text_reassign_time_and_cost_entries: "Priradiť výkaz hodín a náklady k projektu:"
  text_warning_hidden_elements: "Neboli zohľadnené všetky záznamy."
  week: "týždeň"
  js:
    text_are_you_sure: "Ste si istí?"
